@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i&display=swap');

.right-contact-box.mobile-view a {
    font-family: 'Open Sans', sans-serif !important;
}

body {
	font-family: 'Fira Sans', sans-serif;
}

.ac-form ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.form-error-message span.error-navigation-message {
    color: #fff;
    font-size: 13px;
}

.form-error-message img {
    width: 15px;
    margin: 0 !important;
    height: auto;
}

.form-error-message {
    position: absolute;
    margin-top: -5px;
}

.ac-form ul label {
    display: none;
}

.form-group-right-2 iframe {
    transform: scale(0.77);
    -webkit-transform: scale(0.77);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
}

ul.site-map li a {
    word-break: break-all;
}
section.thank-sec {
    background: #e6e6e6;
    padding: 40px 20px;
    max-width: 600px;
    margin: 40px auto;
    width: 90%;
    text-align: center;
}
section.thank-sec i {
    font-size: 70px !important;
    color: #1a2248;
}
section.thank-sec h3 {
    margin: 10px 0;
    font-weight: 800;
    text-transform: uppercase;
    color: #1a2248;
    font-size: 36px;
}

a.nav-link.is-active, body.home ul.navbar-nav li:first-child  a.nav-link {
    color: #ec1f25 !important;
}

section.thank-sec p {
    margin: 0;
}
.address-f p.phone {
    font-size: 19px;
    font-weight: 900;
}

.address-f p.addr strong {
    font-size: 18px;
    font-weight: 800;
}

.address-f p.phone a {
    position: relative;
    padding-left: 30px;
    color: #fff;
}

.address-f p.phone a::before {
    content: "";
    position: absolute;
    background: url(../images/icon-4.png);
    width: 22px;
    height: 22px;
    background-size: cover;
    left: 0;
    top: 0px;
}

nav.main-set-menu .container {
    padding: 0px !important;
}

.contact-form {
    width: 90%;
    margin: 0 auto;
}

.capta-sec input[type="button"] {
    background: #fff;
    border: 1px solid #fff;
    padding: 6px 7px;
    position: relative;
    top: 1px;
    float: right;
    font-weight: 600;
    width: 48%;
}

.container-fluid {
    max-width: 1200px !important;
}

.pay ul {
    padding-left: 0;
}

.capta-sec label {
    color: #fff;
    margin-bottom: 4px;
    font-size: 15px;
    line-height: 20px;
}

.main-bg-color img {
    width: 100%;
}

a, a:hover, a:focus { 
    text-decoration: none; 
    outline: none !important; 
}

#header nav.navbar {
	background: transparent !important;
	padding: 0px !important;
}

.form-group-right-1 .capta-sec input#chk {
    background: transparent;
    border: 1px solid #ccc;
    margin-bottom: 16px;
    width: 100%;
    color: #fff;
    padding: 4px;
    font-size: 12px;
    min-height: 40px;
}

.capta-sec .cap input#ran {
    background: white;
    border: 1px solid #fff;
    color: #000000;
    padding: 6px;
    width: 50%;
    font-size: 16px;
    min-height: 40px;
    text-align: center;
    font-weight: 700;
}

.form-group-right-1 .form-group {
    width: 97%;
    float: left;
    margin-right: 2%;
}
.form-group-right-1 .capta-sec {
    width: 48%;
    float: left;
}

.bg-light {
    background-color: #67b1e2;
}


.navbar.navbar-expand-lg.navbar-light.bg-light.main-set-menu {
    background: 
    #67b1e2 !important;
}


nav.navbar.navbar-expand-lg.navbar-light.bg-light.main-set-menu li a {
    color: #fff;
}

.container {
    width: 1012px;
}


.top-main {
    width: 100%;
    text-align: right;
    margin-bottom: 5px;
}

.top-main li {
    display: inline-block;
}
.ac-form p {
    color: #008a00;
    font-weight: 600;
    text-align: center;
}

.slider-data {
    text-align: inherit;
    float: none;
    width: 90%;
    padding-top: 130px;
    margin: 0 auto !important;
    position: relative;
}
.slider-data img {
    margin-top: 40px;
}

.slider-bottom {
    background: 
#67b1e2;
padding: 10px 0;
text-align: center;
font-size: 40px;
color:
    #fff;
    text-transform: uppercase;
}


.main-bg-color {
    background: 
    #ececec;
    padding: 20px 30px;
    margin-top: 30px;
}

.row.top-10 {
    margin-bottom: 30px;
}

.content-area h2 {
    text-align: center;
    color:#68b1e2;
    font-size: 20px;
    padding-bottom: 10px;
    padding-top: 10px;
}

.content-area {
    padding: 20px 0;
}

.content-area p {
    font-size: 15px;
    color: 
    #63656a;
}

.social-section {
    background: 
#67b1e2;
padding: 30px 0;
margin-bottom: 30px;
border-bottom: 15px solid
    #fff;
}

.social-icons-footer {
    width: 100%;
    text-align: center;
    margin: 0px;
}

.social-icons-footer li {
    display: inline-block;
    margin: 0px;
    padding: 0px;
    margin: 0 2px;
}

footer {
    background: 
    #ececec;
}

.f1 h2, .f2 h2 {
    font-size: 20px;
    color: 
    #68b1e2;
}
.f1 p {

    font-size: 14px;
    color:#63656a;

}

.f1 p a {

    font-size: 14px;
    color:#63656a;
}

.f2 ul {
    margin: 0px auto;
    padding: 0px;
}

.f2 ul li {
list-style: none;
    font-size: 14px;
    color:#63656a;
    line-height: 26px;
}

.f3 ul {
padding: 0px;
    margin: 0px;
}

.f3 ul li a {
font-size: 14px;
    color:#63656a;
    line-height: 18px;
}

.f3 ul li {
list-style: none;
}

.footer-copy-right .copy {
    float: left;
    color: 
    #63656a;
    font-size: 11px;
}

.right-copy {
    text-align: right;
    float: right;
    font-size: 11px;
    color: 
    #63656a;
}

.footer-copy-right {
    background: 
    #ececec;
    float: left;
    width: 100%;
    padding-bottom: 20px;
}

.p-heading {
    position: absolute;
    top: 10px;
    left: 35px;
}

.p-heading h5 a {
    color: 
    #fff;
    text-transform: uppercase;
    font-size: 16px;
}

.top-main li a {
    font-size: 12px;
    color: 
    #bbb;
}

.top-main li a span {
    margin-left: 7px;
    margin-right: 11px;
}

nav.navbar.navbar-expand-lg.navbar-light.bg-light.main-set-menu li a {
    color: #fff;
    font-size: 15px;
    font-weight: 400;
    text-transform: uppercase;
    padding: 5px 3px;
}

.navbar-nav.mr-auto {

    width: 100%;
    text-align: center !important;
    display: block;

}
.navbar-nav.mr-auto li {

    display: inline-block;

}

.serch {
    text-align: right;
}

.serch input {
    border: 1px solid #bbb;
    padding-left: 7px !important;
    font-size: 10px;
    color:#8e8f90;
    height: 18px;
    max-width: 135px;
    text-transform: uppercase;
    width: 100%;
}

.serch-new img {
    position: absolute;
    z-index: 999;
    right: 5px;
    top: -15px;
}

.serch-new {
    position: relative;
}

.content-area p {
    padding-left: 30px;
    padding-right: 30px;
}

.slider-bottom {
    font-size: 28px;
}
.social-icons-footer {
    margin: 0px;
    padding: 0;
}

nav .dropdown-menu.show {
    border-radius: 0px;
}

nav .dropdown-menu.show a {
    color: 
    #000 !important;
    font-size: 11px !important;
}

nav .dropdown-menu.show a:hover {
    color:#67b1e2 !important;
    font-size: 11px !important;
}


.navbar-light .navbar-toggler {

color: #fff !important;

border-color: #f80000 !important;
}

.logo {
    margin-top: -30px;
    margin-bottom: 30px;
}

.navbar.navbar-expand-lg.navbar-light.bg-light.main-set-menu {
    background: transparent !important;
    padding: 2px 0px;
}
.white-header {
	background: #fff;
}

.white-header-more {
	padding-top: 10px;
	padding-left: 30px;
	padding-right: 30px;
}

.slider-data img {
    margin-top: 40px;
    margin-bottom: 40px;
}

.slider {
    background: url(../images/slider.jpg);
    width: 100%;
    background-repeat: no-repeat;
    background-size: 100% 100% !important;
    float:left;
    position: relative;
}

.slider.slider2 {
    background: url(../images/slider2.jpg);
}

.slider.slider3 {
    background: url(../images/slider3.jpg);
}

.slider.slider4 {
    background: url(../images/slider4.jpg);
}

.slider.slider5 {
    background: url(../images/slider5.jpg);
}

.slider.slider6 {
    background: url(../images/slider6.jpg);
    padding: 80px 0px 20px !important;
}

.arrow {
    margin-left: 14px;
    position: relative;
    top: -2px;
    cursor: pointer;
}

.dropdown-item {
    display: block;
    width: 100%;
    padding: 4px 15px;
    clear: both;
    font-weight: 400;
    color: #212529;
    text-align: inherit;
    white-space: nowrap;
    background-color: 
    transparent;
    border: 0;
}

.f3 ul li a:hover {
    color: #67b1e2;
}

.slider.slider2 h1 {
    color: #fff;
    font-weight: 700;
    font-size: 34px;
    margin-bottom: 10px;
}


.slider.slider2 .slider-data {
    padding-top: 90px;
}

.col-lg-6.brok.brok22 {
    margin-top: 50px;
}

/*----------------New---------------*/



header {
    background: #000;
    border-bottom: 4px solid #eb0000;
}
.pay {
    display: inline-block;
    float: none;
    margin-top: 5px;
    margin-bottom: 5px;
    padding-top: 0px;
    margin-right: 40px;
}
.pay ul li {
    display: inline-block;
    margin: 0px;
    padding: 0px;
    margin-left: 10px;
}

.add {
    display: inline-block;
    margin-left: 30px;
    margin-top: 5px;
}
.call {
    font-size: 14px;
    color: #fff;
    display: inline-block;
    padding-top: 0px;
    float: none;
    text-transform: uppercase;
    position: relative;
    top: 7px;
}
.call a {
    color: #e27d19;
    font-weight: 700;
    font-size: 26px;
}

.top-set {
    float: left;
    width: 100%;
    margin-top: 18px;
}

img.call-set {
    margin-top: -5px !important;
    margin-right: 11px;
}

.main-menu {
    float: left;
    width: 100%;
    margin-top: 6px;
    margin-bottom: 6px;
}
.logo {
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 35px;
    padding-bottom: 17px;
}

.logo img {
    width: 100%;
}

.top-set {
    float: left;
    width: 100%;
    margin-top: 0px;
    border-bottom: 0;
    text-align: right;
}

.slider-data-left {
    width: 100%;
    float: left;
}

.slider-data-left ul {
    margin: 0px;
    padding: 0px;
    padding-left: 20px;
}

.slider-data-left li {
    list-style: none;
    color: #fff;
    float: left;
    width: 33.3%;
    font-size: 18px;
    font-weight: 500;
    padding-left: 0px;
    position: relative;
    line-height: 34px;
    list-style: disc;
}



.call-set-action {
    float: left;
    width: 40%;
    text-align: center;
        display: none;
}

a.c-today {
    padding: 15px 40px 15px 60px;
    background: #000;
    color: #fff;
    font-size: 12px;
    font-weight: 700;
    text-transform: uppercase;
    position: relative;
	top: 18px;
}

.ac-form {
    float: left;
    width: 100%;
    padding: 20px 10px;
    background: #000000b8;
    margin-top: 30px;
}

.ac-form h2 {
    font-size: 22px;
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
    text-align: center;
}

.form-group-right-1 {
    width: 30%;
    float: left;
}

.form-group-right-2 {
    width: 27%;
    float: left;
}

.form-group-top {
    width: 42%;
    float: left;
    padding: 0 5px;
}

.form-group-top .form-group {
    width: 50%;
    float: left;
    padding: 0 5px;
}

.form-group-right-1 textarea {
    background: transparent;
    border: 1px solid #fff;
    border-radius: 0px;
    min-height: 96px;
    font-size: 12px;
    color: #fff !important;
    opacity: 1 !important;
    padding: .375rem .75rem;
    width: 100%;
}


.form-group-top .form-group input {
    font-size: 12px;
    color: #fff !important;
    min-height: 40px;
    background: transparent;
    border-radius: 0;
    border: 1px solid #fff;
    padding: .375rem .75rem;
    width: 100%;
}

.form-group-right-2 button.btn.btn-default {
    width: 100%;
    background: #f40000;
    border-radius: 0px;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    padding: 5px;
    position: relative;
    top: -14px;
}

.sec-1 {
    width: 100%;
    display: flex;
    background: url(../images/step-bg.jpg);
    background-repeat: repeat-x;
}


.sec-1 h2 {
    font-size: 23px;
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
    text-align: right;
    margin-top: 40px;
}


.col-sm-5.right-set h2 {
    text-align: left;
}

.service-call {
    text-align: center;
}


.sec-2-full {
    display: flex;
    width: 100%;
    background: url(../images/center-bg.jpg);
    padding-bottom: 120px;
}

.cp ul {
    margin: 0px;
    padding: 0px;
}

.cp ul li {
    padding: 0 2px;
    box-sizing: border-box;
    list-style: none;
    display: inline-block;
    width: 13.9%;
}
.sec-2-full {
    margin-top: -32px;
    padding-top: 60px;
}

.garage-sec {
    display: flex;
    width: 100%;
}
.cp ul li img {
    width: 100%;
}
.garage-sec {
    display: block;
    width: 100%;
    float: left;
    padding-bottom: 80px;
}

.garage-sec h2 {
    font-size: 32px;
    font-weight: 700;
    color: #fff;
    text-align: center;
    padding-top: 60px;
}
.rep-srvc {
    text-align: center;
}

.garage-sec h2 span {
    color: #ce3439;
}

.rep-srvc h4 {
    font-size: 20px;
    font-weight: 700;
    background: transparent;
    padding: 15px 0px;
    color: #ec1f25;
    margin-bottom: 0;
}

ul.ll {
    margin: 0;
    padding: 0px;
    margin-bottom: 33px;
}

ul.ll li {
    font-size: 15px;
    color: #fff;
    list-style: none;
    font-weight: 400;
    line-height: 35px;
    text-transform: capitalize;
}


ul.ll li:nth-child(even) 
{
	background:#000;
}

a.conttt {
    border: 1px solid #ce3439;
    padding: 10px 40px;
    font-size: 14px;
    text-transform: uppercase;
    color: #fff;
    font-weight: 700;
}
.rep-srvc {
    margin-top: 40px;
    border: 0px;
    padding-bottom: 40px;
    background: #000;
}

.contant-area {
    float: left;
    width: 100%;
    background: #2f2f2f;
    padding: 50px 50px;
}

.contant-area h2 {
    font-size: 31px;
    font-weight: 700;
    color: #fff;
    text-align: center;
    margin-bottom: 20px;
    text-transform: uppercase;
}

.contant-area h2 span {
    color: #ec1f25;
}

.contant-area p {
    color: #ababab;
    font-size: 14px;
    line-height: 26px;
}

.brand h2 {
    font-size: 32px;
    font-weight: 700;
    color: #fff;
    text-align: center;
    padding-top: 40px;
    line-height: 115px;
    text-transform: uppercase;
}

.brand .col-sm-2 img {
    width: 100%;
}

.row.gap-up {
    margin-top: 30px;
}

footer {
    padding-top: 50px;
    background: #1b1b1b;
    clear:both;
}
ul.f-links li a {
    color: #fff;
    font-size: 14px;
    position: relative;
}
.f-right h4 {
    font-size: 24px;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    border-bottom: 1px dashed #fff;
    padding-bottom: 10px;
    margin-bottom: 20px;
}
.f-right {
    text-align: right;
}

.f-right h5 {
    font-size: 17px;
    color: #fff;
}
.f-right {
    text-align: right;
    font-size: 15px;
    color: #fff;
}

.f-right h2 {
    font-size: 24px;
}


.copy-right {
    display: flex;
    width: 100%;
    text-align: center;
    background: #252525;
    margin-top: 30px;
}

.copy-right p {
    width: 100%;
    color: #989898;
    font-size: 12px;
    text-transform: uppercase;
    padding-top: 20px;
}

.slider-data-left li:before {
    content: "";
    position: absolute;
    background: url(../images/arrow.png);
    height: 20px;
    width: 20px;
    left: 0;
    top: 8px;
    background-repeat: no-repeat;
	display:none;
}

a.c-today:before {
    content: "";
    position: absolute;
    width: 16px;
    height: 16px;
    background: url(../images/s-call.png);
    background-repeat: no-repeat;
    left: 28px;
    top: 16px;
}

.cp ul {
    text-align: center;
    float: none;
}

.rep-srvc-img img {
    width: 100%;
}
.more-cont {
    margin-top: 20px;
}

.col-sm-5.f-center img {
    width: 100%;
    margin-bottom: 20px;
}

.navbar-nav.mr-auto li a:hover {
    color: #ec1f25!important;
}
.form-group-right-2 button.btn.btn-default:hover {
    background: #000;
}

a.conttt:hover {
    background: #ce3439;
}

ul.f-links li a:hover {
    color: #ce3439;
}
.cp ul li  img:hover {
    transform: scale(1.1);
}

.contant-area.broken-spring-content {
    margin-top: 40px;
}
.brok img {
    width: 100%;
}

.brok img:hover {
    transform: scale(1.1);
}
.installation .contant-area.broken-spring-content p {
    text-align: left;
}
.contant-area.broken-spring-content.installation-cont {
    padding: 40px 40px;
}
.installation-cont .col-lg-4 img {
    width: 100%;
}

.contant-area.broken-spring-content.installation-cont h2 {
    text-align: center;
}

.slider.slider2.slider4.slider5 .ac-form {
    margin-top: 160px;
}

.slider.slider2.slider4.slider5.slider6 .slider-data {
    padding-top: 140px;
    padding-bottom: 170px;
    text-align: center;
}

.slider.slider2.slider4.slider5.slider6 .slider-data .call-set-action {
    float: left;
    width: 100%;
    text-align: center;
}

.slider.slider2.slider4.slider5.slider6 .slider-data p {
    color: #fff;
    font-size: 22px;
}

.contant-area.contact-get-form-main {
    float: left;
    width: 100%;
    background: #2f2f2f;
    padding: 10px 15px;
    text-align: center;
}
.contant-area.contact-get-form-main h2 {
    margin-bottom: 30px;
}


.f-right h2 a {
    color: #fff;
}

.brand .col-sm-2 img:hover {
    transform: scale(1.1);
}

.contant-area h4 {
    color: #fff;
    font-weight: 700;
    font-size: 21px;
    text-align: left;
}
.contant-area ul {
    padding-left: 0px;
}

.contant-area ul li {
    color: #ababab;
    font-size: 14px;
    line-height: 26px;
    list-style: none;
    position: relative;
    padding-left: 30px;
    margin-bottom: 5px;
}

.contant-area ul li::before {
    content: "";
    position: absolute;
    background: url(../images/arrow.png);
    height: 20px;
    width: 20px;
    left: 0;
    top: 4px;
    background-repeat: no-repeat;
}

.form-group-right-1 textarea:focus {
    background: transparent;
}

.call_action a {
    background: #ec1f25;
    width: 62px;
    display: inline-block;
    height: 62px;
    text-align: center;
    color: #fff;
    font-size: 36px;
    padding: 3px;
    border-radius: 100%;
    border: 2px solid #FFF;
}

.call_action {
    position: fixed;
    right: 10px;
    bottom: 32px;
}

.f-center iframe {
    width: 100%;
}

.slider.slider2 .ac-form {
    margin-top: 20px;
}

.rep-srvc-img {
    position: relative;
    overflow: hidden;
}

.rep-srvc-img span.copun-off {
    background: #ce3439;
    position: absolute;
    top: -40px;
    width: auto;
    padding: 70px 70px 10px;
    transform: rotate(-45deg);
    left: -95px;
    font-weight: 700;
    color: #ffffff;
}

.contact-address {
    text-align: center;
}

.contact-address .call {
    float: none;
    margin: 30px 0px;
    border: 2px solid rgb(244, 0, 0, 0.9);
    padding: 3px;
}

.contact-address .call a {
    background: #000;
    padding: 12px 30px;
    display: inline-block;
}

.contant-area.broken-spring-content .row {
    margin-bottom: 20px;
}

.mob {
    float: left;
    width: auto;
    display: none;
}

.sticky-btn-mob {
    display: none;
}
.captchaa img {
    margin: 12px auto;
}

.col-lg-5.col-md-12.col-sm-12.f-center {
    padding-right: 111px;
}

.cities-box {
    display: block;
    float: left;
    width: 100%;
    background: #000;
    margin-top: 20px;
    padding: 30px;
}

.cities-box h2 {
    font-size: 24px;
    font-weight: 700;
    color: #e00000;
    text-align: center;
    margin-bottom: 20px;
    text-transform: uppercase;
}

ul.cities-set li {
    list-style: none;
    text-align: center;
    width: 19%;
    float: left;
    display: block;
    border: 1px solid #828080;
    margin-top: 10px;
    margin-right: 10px;
    padding: 10px;
    font-size: 15px;
}

ul.cities-set li a {
    color: #fff;
    font-size: 14px;
}

ul.cities-set li:hover {
    background: #e00000;
}


.contact-get-form-main .form-group-right-2 {
    width: 21%;
    float: left;
}

.contact-get-form-main .form-group-right-1 {
    width: 36%;
    float: left;
}

p.mail-status {
    margin-bottom: 0;
    color: #fff;
}
p.captcha-err {
    color: #eb0000;
}

.slider-data-left h2 {
    font-size: 32px;
    color: #fbce09;
    text-transform: uppercase;
    font-weight: 700;
}
.slider-data-left h2 span {
    color: #fff;
}

.brand h2 span {
    color: #ec1f25;
}
.sec-1 {
    display: none;
}
ul.f-links li {
    color: #fff;
    list-style: none;
}

.top-bar {
    background: #ec1f25;
    line-height: 40px;
    color: #fff;
    font-weight: 700;
}
h2.quick {
    color: #fff;
    font-size: 19px;
    border-bottom: 1px dashed #fff;
    padding-bottom: 12px;
}

ul.f-links {
    margin-left: 0px;
    padding-left: 20px;
}

footer li a::before {
    content: "";
    position: absolute;
    background: url(../images/icon-3.png);
    width: 5px;
    height: 7px;
    background-repeat: no-repeat;
    top: 5px;
    left: -19px;
}

.quick-box {
    padding-right: 190px;
}

.f-right h2 a span {
    color: #ce3439;
}

.contant-area.contact-get-form-main .ac-form {
    background: #2f2f2f;
}

.right-contact-box.mobile-view {
    display: none;
}

.service-call.cont-page img {
    max-width: 100px;
}

.emergencypage {
    padding-top: 70px;
}

li.active a {
    color: #ec1f25 !important;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
-webkit-appearance: none;
margin: 0;
}

input[type=number] {
-moz-appearance:textfield;
}

.contant-area strong {
    color: #fff;
}

/*------------------Responsive------------------------*/


@media (min-width: 1600px) {
    
.contact-form {
    width: 100%;
}
    
.container-fluid {
    max-width: 1400px !important;
}
    
.slider-data-left li:before {
    top: 9px;
}
    
.slider-data-left li {
    line-height: 36px;
    font-size: 19px;
}
    
.slider.slider2.slider4.slider5.slider6 .slider-data {
    padding-top: 180px;
    padding-bottom: 210px;
}
    
.slider.slider2 .slider-data {
    padding-top: 180px;
}
.add {
    margin-left: 160px;
}
    
nav.navbar.navbar-expand-lg.navbar-light.bg-light.main-set-menu li a {
    font-size: 16px;
    padding: 15px 9px;
}

ul.ll li {
    font-size: 16px;
    line-height: 48px;
}

.f-right p, ul.f-links li a {
    font-size: 16px;
}

.form-group-top .form-group input {
    font-size: 15px;
}

.form-group-right-1 textarea {
    font-size: 15px;
}

.slider-data {
    padding-top: 170px;
}

.slider-data {
    width: 100%;
}

.f-center iframe {
    width: 100%;
    height: 200px;
}
.slider-data-left li {
    width: 33.3%;

}

.col-lg-5.col-md-12.col-sm-12.f-center {
    padding-right: 120px;
}

.form-group-right-1 {
    width: 33%;
}

.form-group-right-2 {
    width: 24%;
}

.contact-get-form-main .form-group-right-1 {
    width: 39%;
    float: left;
}

.contact-get-form-main .form-group-right-2 {
    width: 18%;
    float: left;
}

.slider-data-left h2 {
    font-size: 38px;
}

.top-bar {
    font-size: 20px;
}

.address-f p.phone a::before {
    width: 26px;
    height: 26px;
}

.address-f p.phone a {
    padding-left: 34px;
}

.address-f p.phone, .address-f p.addr strong {
    font-size: 22px;
}
    
}


@media (min-width:1900px) {
    
.address-f p.phone a::before {
    width: 30px;
    height: 30px;
    top: 7px;
}

.address-f p.phone a {
    padding-left: 40px;
}

.address-f p.phone, .address-f p.addr strong {
    font-size: 26px;
}
    
.capta-sec .cap input#ran {
    font-size: 16px;
    padding: 9px;
}

.slider.slider6 {
    padding: 140px 0px 60px !important;
}

.capta-sec input[type="button"] {
    font-size: 20px;
}

.form-group-right-1 .capta-sec input#chk {
    padding: 9px;
    font-size: 17px;
}
    
.capta-sec label {
    margin-bottom: 6px;
    font-size: 18px;
}
    
.container-fluid {
    max-width: 1600px !important;
}
    
.slider.slider2.slider4.slider5.slider6 .slider-data {
    padding-top: 240px;
    padding-bottom: 250px;
}
    
.slider.slider2 .slider-data {
    padding-top: 210px;
}
    
.copy-right p {
    font-size: 18px;
}
    
.f-right h4 {
    font-size: 32px;
}
    
.f-right p, ul.f-links li a {
    font-size: 20px;
}
    
.contant-area h4 {
    font-size: 24px;
}
    
.contant-area ul li, .contant-area p {
    font-size: 20px;
    line-height: 34px;
}
    
.contant-area h2 {
    font-size: 40px;
}
    
.form-group-right-2 button.btn.btn-default {
    font-size: 20px;
    padding: 5px;
}
    
.form-group-right-1 textarea {
    font-size: 20px;
    min-height: 105px;
}
    
.form-group-top .form-group input {
    font-size: 20px;
}
    
.ac-form h2 {
    font-size: 30px;
}
    
a.c-today:before {
    top: 22px;
}
    
a.c-today {
    padding: 20px 40px 20px 60px;
    font-size: 16px;
}
    
.container {
    width: 1110px;
}
    
.slider-data-left li:before {
    top: 8px;
    width: 28px;
    height: 28px;
    background-size: cover;
}
    
.slider-data-left li {
    font-size: 21px;
    line-height: 44px;
    padding-left: 0px;
}
    
a.conttt {
    padding: 15px 40px;
    font-size: 18px;
}
    
ul.ll li {
    font-size: 19px;
    line-height: 54px;
}
    
.rep-srvc h4 {
    font-size: 21px;
    padding: 18px 0px;
}
    
.slider-data {
    padding-top: 250px;
}
    
.add {
    margin-left: 240px;
}
    
.main-menu .container {
    width: 100%;
    max-width: 100%;
}

nav.navbar.navbar-expand-lg.navbar-light.bg-light.main-set-menu li a {
    font-size: 19px;
    padding: 14px 10px;
}

.slider.slider2 h1 {
    font-size: 48px;
}

.slider.slider2.slider4.slider5.slider6 .slider-data p {
    font-size: 26px;
}
.slider-data-left li {
    width: 33.3%;

}
.col-lg-5.col-md-12.col-sm-12.f-center {
    padding-right: 140px;
}

.form-group-right-2 {
    width: 22%;
}

.form-group-right-1 {
    width: 35%;
}

.contact-get-form-main .form-group-right-2 {
    width: 16%;
    float: left;
}
.contact-get-form-main .form-group-right-1 {
    width: 41%;
    float: left;
}
.slider-data-left h2 {
    font-size: 44px;
}

.call a {
    color: #e27d19;
    font-weight: 700;
    font-size: 35px;
}
.pay img {
    width: 260px;
}


}



@media (min-width:2400px) {
    
.address-f p.phone, .address-f p.addr strong {
    font-size: 32px;
}

.address-f p.phone a::before {
    width: 40px;
    height: 40px;
    top: 4px;
}

.address-f p.phone a {
    padding-left: 52px;
}
    
.rep-srvc-img span.copun-off {
    top: -25px;
    font-size: 24px;
}

.slider.slider6 {
    padding: 250px 0px 150px !important;
}
    
.capta-sec input[type="button"] {
    font-size: 22px;
    padding: 13px 7px;
}
    
.capta-sec .cap input#ran {
    font-size: 21px;
    padding: 15px;
}
    
.form-group-right-1 .capta-sec input#chk {
    padding: 14px;
    font-size: 22px;
}
    
.form-group-right-1 .capta-sec input#chk {
    padding: 14px;
    font-size: 22px;
}
    
.container-fluid {
    max-width: 2200px !important;
}
    
.slider.slider2 h1 {
    font-size: 60px;
}

.slider.slider2.slider4.slider5.slider6 .slider-data p {
    font-size: 30px;
}
    
.slider.slider2.slider4.slider5.slider6 .slider-data {
    padding-top: 320px;
    padding-bottom: 320px;
}
    
.form-group-right-2 button.btn.btn-default {
    font-size: 24px;
    padding: 50px 30px;
}
    
.slider.slider2 .slider-data {
    padding-top: 310px;
}
    
.f-center iframe {
    height: 200px;
}
    
.f-right h5 {
    font-size: 28px;
}
    
.f-right p, ul.f-links li a {
    font-size: 24px;
}
    
.brand h2 {
    font-size: 48px;
}
    
.contant-area ul li::before {
    top: 7px;
}
    
.contant-area h4 {
    font-size: 30px;
}
    
.contant-area ul li, .contant-area p {
    font-size: 26px;
    line-height: 44px;
}
    
.contant-area h2 {
    font-size: 52px;
}
    
a.conttt {
    padding: 18px 50px;
    font-size: 22px;
}
    
ul.ll li {
    font-size: 24px;
    line-height: 66px;
}
    
.rep-srvc h4 {
    font-size: 30px;
    padding: 20px 0px;
}
    
.form-group-right-1 textarea {
    font-size: 24px;
    min-height: 140px;
    padding: 15px;
}
    
.form-group-top .form-group input {
    font-size: 24px;
    padding: 15px !important;
    line-height: 30px !important;
    height: auto;
}
    
a.c-today:before {
    top: 28px;
}
    
a.c-today {
    padding: 20px 40px 20px 60px;
    font-size: 22px;
}
    
.slider-data-left li:before {
    top: 8px;
    width: 36px;
    height: 36px;
}
    
.slider-data-left li {
    font-size: 27px;
    line-height: 54px;
    padding-left: 0px;
}
    
.slider-data {
    padding-top: 350px;
}
    
.container {
    width: 1400px;
    max-width: 1400px;
}
    
.pay ul li img {
    width: 56px;
}
    
.call {
    font-size: 28px;
}
    
nav.navbar.navbar-expand-lg.navbar-light.bg-light.main-set-menu li a {
    font-size: 25px;
    padding: 16px 18px;
}
    
.add {
    margin-left: 450px;
}

.slider-data-left li {
    width: 33.3%;

}
.col-lg-5.col-md-12.col-sm-12.f-center {
    padding-right: 190px;
}

.g-recaptcha {
    transform: scale(0.97) !important;
    -webkit-transform: scale(0.97) !important;
}

.form-group-right-2 button.btn.btn-default {
    font-size: 24px;
    padding: 5px;
    top: 15px;
}

.contact-get-form-main .form-group-right-2 {
    width: 14%;
    float: left;
}
.contact-get-form-main .form-group-right-1 {
    width: 43%;
    float: left;
}

.call a {
    font-size: 38px;
}
.pay img {
    width: 300px;
}
.pay {
    margin-right: 80px;
}
.slider-data-left h2 {
    font-size: 58px;
}
.top-bar {
    font-size: 25px;
    line-height: 60px;
}

}


@media(max-width:1199px) {
    
.f-center iframe {
    width: 100%;
}
    
.logo {
    text-align: center;
    padding: 35px 0px 10px;
}
    
.sec-1 h2 {
    font-size: 21px;
}

.f-right h4 {
    font-size: 19px;
}
.f-right h2 {
    font-size: 23px;
}

.col-lg-8.col-md-8.col-sm-12.col-xs-12.main-right-topup {
    max-width: 100%;
    flex: 100% !important;
}

.col-lg-4.col-md-4.col-sm-12.col-xs-12.main-logo {
    max-width: 32%;
    margin: 0 auto;
}

.f-right {
    font-size: 13px;
}

.col-lg-5.col-md-12.col-sm-12.f-center img {
    width: 100%;
}
.form-group-right-2 {
    width: 28%;
    float: left;
}
.form-group-right-1 {
    width: 29%;
    float: left;
}

.contact-get-form-main .form-group-right-1 {
    width: 33%;
    float: left;
}
.contact-get-form-main .form-group-right-2 {
    width: 25%;
    float: left;
}
nav.navbar.navbar-expand-lg.navbar-light.bg-light.main-set-menu li a {
    color: #e7d2ac;
    font-size: 12px;
    font-weight: 400;
    text-transform: uppercase;
    padding: 5px 7px;
}
.quick-box {
    padding-right: 100px;
}

}

@media(max-width:991px) {
    
.slider::before {
    content: "";
    display: block;
    position: absolute;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
    width: 100%;
}
    
.ac-form h2 {
    padding-left: 5px;
}
    
.form-group-right-1 .form-group {
    width: 49%;
    margin-right: 0;
}
    
.form-group-right-1 .capta-sec {
    float: right;
    width: 49%;
}
    
.slider.slider2.slider4.slider5.discount .ac-form {
    margin-top: 30px;
}
    
.slider.slider2.slider4.slider5.discount .slider-data {
    padding: 0px !important;
}
    
.container {
    max-width: 720px;
}
    
.slider.slider2.slider4.slider5.discount {
    background: #fb0000 !important;
}
    
.slider.slider2 h1 {
    position: relative;
    text-align: center;
}
    
.brok {
    margin-bottom: 20px;
}
    
.form-group-top {
    padding: 0 0px;
}
    
ul.f-links li a {
    color: #989898;
    font-size: 16px;
}
    
ul.f-links li {
    display: inline-block;
    padding: 2px 10px;
}
    
footer {
    text-align: center;
}
    
.slider .ac-form {
    position: relative;
    margin-top: 20px;
}
    
.slider {
    background-size: cover !important;
    background-position: center center !important;
}
    
.logo img {
    width: 100%;
    max-width: 170px;
}
    
button.navbar-toggler span.navbar-toggler-icon {
    display: block !important;
    height: 2px;
    background: #fff;
    margin: 6px 0px;
}
    
button.navbar-toggler {
    position: absolute;
    right: 0;
    top: -52px;
}
    
.top-set {
    width: 85%;
    border: none;
}

.add {
    margin-left: 15px !important;
}

.call a {
    color: #da0000 !important;
    font-weight: 700;
    font-size: 24px;
}

.slider-data-left {
    width: 100%;
    float: left;
}

.slider-data {
    padding-top: 50px;
    margin: 0 auto !important;
}

.call-set-action {
    width: 100%;
    text-align: center;
    margin-bottom: 30px;
    margin-top: 20px;
}

.form-group-right-1 {
    width: 100%;
    padding: 0px 5px;
}
.form-group-top {
    width: 100%;
}

.g-recaptcha {
    display: block;
    width: 235px;
    margin: 0 auto !important;
}

.form-group-right-2 button.btn.btn-default {
    width: max-content;
    padding: 14px 85px;
    margin: 0px auto;
    display: block;
}

.form-group-right-2 {
    width: 100%;
    float: left;
    padding: 0 5px;
}

.col-sm-2.service-call img {
    width: 100%;
}

.sec-1 h2 {
    font-size: 14px;
    margin-top: 26px;
}

.f-right {
    text-align: center;
    font-size: 15px;
    color: #989898;
    margin-top: 50px;
    margin-bottom: 40px;
}

.f-right h4 {
    font-size: 27px;
    border: none;
}

.cp ul li {
    padding: 0 2px;
    box-sizing: border-box;
    list-style: none;
    display: inline-block;
    width: 24%;
    margin-bottom: 10px;
}

.pay {
    display: none;
}

.col-lg-4.col-md-4.col-sm-12.col-xs-12.main-logo {
    max-width: 59%;
    margin: 0 auto;
    text-align: center;
}

.navbar-nav.mr-auto li {
    display: block;
    text-align: left;
    border-bottom: 1px solid #383838;
}
.form-group-right-1 .form-group {
    width: 100%;
    margin-right: 0;
}
.contact-get-form-main .form-group-right-1 {
    width: 100%;
    float: left;
}

.top-set {
    width: 85%;
    border: none;
    margin-top: 12px;
}
.pay {
    display: inline-block;
	
}

.slider-data-left h2 {
    font-size: 26px;
}

.slider.slider2 h1 {
    font-size: 30px;

}
.slider-data-left li {
    font-size: 16px;
}

.quick-box {
    padding-right: 15px;
}

.col-lg-5.col-md-12.col-sm-12.f-center {
    padding-right: 15px;
}

footer li a::before {
    top: 6px;
    left: -10px;
}

}

@media (min-width:768px) {
    
.call_action {
    display: none;
}

}

@media (max-width:767px) {
    
.emergencypage {
    padding-top: 0px;
}
    
.contact-form {
    width: 100%;
}
    
.form-group-right-2 button.btn.btn-default {
    margin-top: 10px;
}
    
.form-group-right-1 .form-group {
    width: 100%;
}

.form-group-right-1 .capta-sec {
    width: 100%;
}
    
.slider .ac-form {
    margin-top: 10px;
    padding: 10px 10px;
}
    
.form-group-right-1 textarea {
    min-height: 80px;
}
    
.form-group-top .form-group input {
    min-height: 32px;
}
    
.slider {
    background-position: center center !important;
}
    
.brand {
    clear: both;
}

.brand h2 {
    margin-bottom: 25px;
}
    
.slider.slider2.slider4.slider5.slider6 .slider-data {
    padding-top: 60px;
    padding-bottom: 100px;
    text-align: center;
}
    
.slider-data-left li {
    font-size: 15px;
    margin-bottom: 5px;
}
 
.garage-sec a.conttt {
    margin-bottom: 20px !important;
    display: inline-block;
}

.contant-area h2 {
    font-size: 20px;
}

.ac-form h2 {
    font-size: 20px;
    padding-left: 8px;
    text-align: center;
}

.col-lg-5.col-md-12.col-sm-12.f-center {
       padding-right: 15px;
}
.container {
    width: 100%;
}   

nav.navbar.navbar-expand-lg.navbar-light.bg-light.main-set-menu li a {
    font-size: 14px;

}
   
button.navbar-toggler {
    position: absolute;
    right: 0;
    top: 10px;
}

.main-menu {
    float: left;
    width: 100%;
    margin-top: 6px;
    margin-bottom: 56px;
}

.logo img {
    width: 100%;
    max-width: 256px;
}   
    
}


@media(max-width:639px) {
    
footer {
    padding-top: 30px;
}
    
.brand .row {
    margin: 0px !important;
    padding: 0px 10px !important;
}
    
.slider.slider2.slider4.slider5.slider6 .slider-data p {
    font-size: 16px;
}
    
.slider.slider2 .ac-form {
    margin-top: 20px;
}

.col-lg-5.col-md-12.col-sm-12.f-center img {
    width: 100%;
}
.container {
    width: 100%;
}

.service-call {
    text-align: center;
    display: none;
}

.sec-1 h2 {
    text-align: center;
}

.col-sm-5.right-set h2 {
    text-align: center;
}

.sec-2-full {
    margin-top: 0;
}
.sec-1 h2 {
    font-size: 14px;
    margin-top: 6px;
    margin-bottom: 6px;
}

.cp ul li {
    width: 32%;
}

.brand h2 {
    font-size: 24px;

}

.brand .col-sm-2 {
    margin-bottom: 10px;
    width: 50%;
    padding: 0px 5px;
}

.row.gap-up {
    margin-top: 0px;
}

.contant-area.broken-spring-content.installation-cont, .contant-area {
    padding: 30px 15px;
}

.add {
    width: 45%;
    margin-top: 15px;
    margin-left: 0px !important;
}

.add img {
    width: 100%;
}

button.navbar-toggler {
    padding: 2px 8px;
}

.call a {
    font-size: 20px;
}

img.call-set {
    margin-top: -1px !important;
    margin-right: 5px;
    width: 30px;
}

.top-set {
    margin-top: 0px;
}

.slider-data {
    width: 100%;
    padding-top: 40px;
}

.ac-form {
    padding: 20px 5px;
}

.rep-srvc {
    margin-top: 10px;
}

.sec-2-full {
    padding-bottom: 30px;
}
.top-set {
    width: 100%;
}

.pay {
    display: inline-block;
    float: left;
}
.call {
    font-size: 14px;
    padding-top: 10px;
    top: 16px;
}

}


@media(max-width:575px) {

.col-lg-6.brok.brok22 {
    margin-top: 0px;
}

.garage-sec {
    padding-bottom: 20px;
}

}

@media(max-width:599px){

.main-right-topup {
    max-width: 370px;
    margin: 0px auto !important;
}
    
.call{
    display:none !important;
}

.right-contact-box.mobile-view {
    text-align: left;
    margin-top: 20px;
    display:block;
}

.right-contact-box.mobile-view b{
    color:#fff;
    font-size: 20px;
}

.pay {
    display: none !important;
}

.right-contact-box.mobile-view b span{
    color:#ec1f25;
    font-size: 21px;
    padding-left: 2px;
}

.contact-address .call a {
    display: block;
}

.contact-address .call {
    display: block !important;
    position: relative;
    z-index: 999;
    clear: both;
    width: max-content;
    margin: 20px auto;
}

.slider.slider6 {
    padding: 30px 0px 20px !important;
}

.slider.slider2 h1 {
    display: none;
}

.top-bar {
    display: none;
}

.logo {
    width: 70%;
    margin: 0 auto;
}

.slider.slider2 .slider-data {
    padding-top: 30px;
}

.top-set {
    width: 85%;
    float: left;
}

button.navbar-toggler {
    top: -35px;
}

.main-menu {
    margin-bottom: 5px;
}

.slider-data-left h2 {
    display: none;
}

}

@media(max-width:479px) {
    
footer {
    padding-bottom: 40px;
}
    
.ac-form h2 {
    font-size: 17px;
    padding-left: 0;
}
    
.brok img {
    max-width: 90%;
    margin: 0px auto;
    display: block;
}
    
.rep-srvc {
    max-width: 80%;
    margin: 0px auto 30px!important;
}
    
.contant-area h4 {
    font-size: 16px;
}
    
.slider.slider2 .slider-data {
    padding-top: 30px;
}
    
.slider-data-left li {
    font-size: 13px;
    padding-left: 0px;
    line-height: 30px;
}
    
.slider.slider2 h1 {
    font-size: 21px;
    margin-bottom: 15px;
}
    
ul.f-links li a {
    font-size: 14px;
}
    
ul.f-links {
    padding: 0;
}
    
.f-right h2 {
    font-size: 18px;
}
    
.f-right h4 {
    font-size: 21px;
}
    
.garage-sec h2 {
    font-size: 24px;
    padding-top: 20px;
}
    
button.navbar-toggler {
    top: -38px !important;
}
    
button.navbar-toggler span.navbar-toggler-icon {
    margin: 5px 0px;
    width: 28px !important;
}
    
.call {
    float: left;
}
    
.cp ul li {
    width: 49%;
}
    
.slider-data-left {
    width: 100%;
    float: left;
}

.form-group-right-2 {
    width: 100%;
}

.brand h2 {
    font-size: 22px;
    line-height: 26px;
}

.add {
    width: 35%;
    margin-top: 20px;
    float: left;
    margin-right: 5px;
}

.logo {
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 15px;
    padding-bottom: 0;
}

.col-lg-4.col-md-4.col-sm-12.col-xs-12.main-logo {
    max-width: 99%;
    margin: 0 auto;
    text-align: center;
}

img.call-set {
    margin-top: -1px !important;
    margin-right: 5px;
    width: 25px;
}

.call a {
    font-size: 16px;
}

.garage-sec {
    padding-bottom: 0px;
}

.mob1 {
    float: left;
    width: 20%;
    margin-right: 10px;
}
.mob3 img {
    width: 100%;
}
.mob2 {
    float: left;
}

.mob1 img {
    float: left;
    width: 100%;
    margin-right: 0px;
}
.mob {
    display: block;
}

.mob2 a {
    color: #fff;
    font-size: 12px;
    font-weight: 700;
    margin-right: 16px;
}
.mob3 {
    float: left;
    width: 25%;
}

.add {
    display: none;
}

.call {
    display: inline-block;
    width: 50%;
}

.pay {
    display: inline-block;
    float: left;
    margin: 0px;
    width: 39%;
    margin-top: 17px;
}
.col-lg-8.col-md-8.col-sm-12.col-xs-12.main-right-topup {
    margin-top: 27px;
}
.sticky-btn-mob {
    display: block;
    font-size: 17px;
    text-align: center;
    padding: 9px 0px;
    position: fixed;
    bottom: 0;
    background: #ec1f25;
    width: 100%;
    color: #fff;
}
.slider-data-left li {
    width: 50%;
}
.slider-data-left li:before {
    height: 13px;
    width: 13px;
    left: 0;
    top: 9px;
    background-size: 100%;
}
.contact-get-form-main .form-group-right-2 {
    width: 82%;
    float: left;
}

.pay img {
    width: 100%;
}

.call {
    font-size: 11px;
    float: right;
}

button.navbar-toggler {
    top: 20px;
}

.navbar-nav.mr-auto {
    padding-top: 5px;
}
.top-bar {
    font-size: 12px;
}
.contact-address .call {
    display: none;
}

}

@media(max-width:359px) {
    
.main-right-topup {
    max-width: 330px;
}
    
.right-contact-box.mobile-view b {
    font-size: 17px;
}

.mob2 a {
    font-size: 10px;
}

.slider-data-left li {
    font-size: 12px;
	   padding-left: 0px;
}

.right-contact-box.mobile-view a span {
    font-size: 18px;
}

}
